pltree {cluster} | R Documentation

## Clustering Trees - Generic Function

### Description

Generic function drawing a clustering tree (“dendrogram”) on the current graphics device. There is a `twins` method, see `pltree.twins` for usage and examples.

### Usage

    pltree(x, ...)

### Arguments

`x` | an R object (for which a `pltree` method is defined).
`...` | methods may have additional arguments. Graphical parameters (see `par`) may also be supplied as arguments to this function.

### See Also

`pltree.twins`, `twins.object`.

[Package cluster version 1.14.2 Index]